@charset "utf-8";
/* CSS Document */

.tablet-wrapper{
	background-image:url(../images/body-bg.png);
}

body{
	background-image:url(../images/tablet-bg.png);
}

.copyright{
	margin-bottom:20px;
}


.header{
	margin-top: -10px;
	padding-bottom:20px;
	padding-top:30px;
}

.logo{
	width: 230px;
	overflow: visible !important;
}

.logo img {
	width: 200px;
}

.center-text img{
	position:static!important;
	display:inline!important;
}


.home-icon{
	background-image:url(../images/misc/home.png);
}

.about-icon{
	background-image:url(../images/icon/nav-header/infoi.png);
}

.gallery-icon{
	background-image:url(../images/misc/gallery.png);
}

.blog-icon{
	background-image:url(../images/misc/blog.png);
}

.help-icon{
	background-image:url(../images/icon/nav-header/howto2.png);
}

.mail-icon{
	background-image:url(../images/misc/mail.png);
}
.news-icon{
	background-image:url(../images/icon/media/microphone2.png);
}
.support-icon{
	background-image:url(../images/icon/communication/speechbubble5.png);
}
.facebook-icon{
	background-image:url(../images/icon/social/facebook-icon.png);
}

.navigation li{
	list-style:none;
}

.first-nav-item{
	background-position:center 6px;
	padding-top:25px;
}

.submenu li{
	list-style:none;
}

.submenu{
	width:400px;
	float:right;
}

.selected{
	color:#e34e47!important;
}

.index-info {
    background-image: url('../images/icons-large/index-info-7.png');
    background-size: 70px 140px;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 70px;
    height: 70px;
}
.index-info:hover {
	background-position: 0 100%;
}
.index-register {
    background-image: url('../images/icons-large/index-register-7.png');
    background-size: 70px 140px;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 70px;
    height: 70px;
}
.index-register:hover {
	background-position: 0 100%;
}
.index-login {
    background-image: url('../images/icons-large/index-login-7.png');
    background-size: 70px 140px;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 70px;
    height: 70px;
}
.index-login:hover {
	background-position: 0 100%;
}
.view-opps-land {
    background-image: url('../images/icons-large/land-opp-7.png');
    background-size: 70px 140px;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 70px;
    height: 70px;
}
.view-opps-land:hover {
	background-position: 0 100%;
}
.favorites-land {
    background-image: url('../images/icons-large/land-favorites-7.png');
    background-size: 70px 140px;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 70px;
    height: 70px;
}

.favorites-land:hover {
	background-position: 0 100%;
}
.add-hours-land {
    background-image: url('../images/icons-large/land-hours-7.png');
    background-size: 70px 140px;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 70px;
    height: 70px;
}

.add-hours-land:hover {
	background-position: 0 100%;
}
.view-stats-land {
    background-image: url('../images/icons-large/land-stats-7.png');
    background-size: 70px 140px;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 70px;
    height: 70px;
}

.view-stats-land:hover {
	background-position: 0 100%;
}
.contact-land {
    background-image: url('../images/icons-large/land-support-7.png');
    background-size: 70px 140px;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 70px;
    height: 70px;
}

.contact-land:hover {
	background-position: 0 100%;
}
.blog-land {
    background-image: url('../images/icons-large/land-news-7.png');
    background-size: 70px 140px;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 70px;
    height: 70px;
}

.blog-land:hover {
	background-position: 0 100%;
}
.settings-land {
    background-image: url('../images/icons-large/land-settings-7.png');
    background-size: 70px 140px;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 70px;
    height: 70px;
}

.settings-land:hover {
	background-position: 0 100%;
}
.logout-land {
    background-image: url('../images/icons-large/land-logout-7.png');
    background-size: 70px 140px;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 70px;
    height: 70px;
}

.logout-land:hover {
	background-position: 0 100%;
}
.site-admin-land {
    background-image: url('../images/icons-large/land-admin-7.png');
    background-size: 70px 140px;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 70px;
    height: 70px;
}

.site-admin-land:hover {
	background-position: 0 100%;
}
.admin-impact {
    background-image: url('../images/icons-large/admin-impact-7.png');
    background-size: 70px 140px;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 70px;
    height: 70px;
}

.admin-impact:hover {
	background-position: 0 100%;
}
.admin-stats {
    background-image: url('../images/icons-large/admin-stats-7.png');
    background-size: 70px 140px;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 70px;
    height: 70px;
}

.admin-stats:hover {
	background-position: 0 100%;
}
.admin-locations {
    background-image: url('../images/icons-large/admin-locations-7.png');
    background-size: 70px 140px;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 70px;
    height: 70px;
}

.admin-locations:hover {
	background-position: 0 100%;
}
.admin-home {
    background-image: url('../images/icons-large/admin-home-7.png');
    background-size: 70px 140px;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 70px;
    height: 70px;
}

.admin-home:hover {
	background-position: 0 100%;
}
.admin-pvsa {
    background-image: url('../images/icons-large/admin-pvsa-7.png');
    background-size: 70px 140px;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 70px;
    height: 70px;
}

.admin-pvsa:hover {
	background-position: 0 100%;
}
.admin-roles {
    background-image: url('../images/icons-large/admin-roles-7.png');
    background-size: 70px 140px;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 70px;
    height: 70px;
}

.admin-roles:hover {
	background-position: 0 100%;
}
.admin-vol-hours {
    background-image: url('../images/icons-large/admin-vol-hours-7.png');
    background-size: 70px 140px;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 70px;
    height: 70px;
}

.admin-vol-hours:hover {
	background-position: 0 100%;
}

.admin-vol-cats {
    background-image: url('../images/icons-large/admin-volcats-7.png');
    background-size: 70px 140px;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 70px;
    height: 70px;
}

.admin-vol-cats:hover {
	background-position: 0 100%;
}



.org-add-opp {
    background-image: url('../images/icons-large/org-add-opp-7.png');
    background-size: 70px 140px;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 70px;
    height: 70px;
}
.org-add-opp:hover {
	background-position: 0 100%;
}
.org-followers {
    background-image: url('../images/icons-large/org-followers-7.png');
    background-size: 70px 140px;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 70px;
    height: 70px;
}
.org-followers:hover {
	background-position: 0 100%;
}
.org-view-opp {
    background-image: url('../images/icons-large/org-opp-7.png');
    background-size: 70px 140px;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 70px;
    height: 70px;
}
.org-view-opp:hover {
	background-position: 0 100%;
}
.org-hours {
    background-image: url('../images/icons-large/org-hours-7.png');
    background-size: 70px 140px;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 70px;
    height: 70px;
}
.org-hours:hover {
	background-position: 0 100%;
}
.org-stats {
    background-image: url('../images/icons-large/org-stats-7.png');
    background-size: 70px 140px;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 70px;
    height: 70px;
}
.org-stats:hover {
	background-position: 0 100%;
}
.org-settings {
    background-image: url('../images/icons-large/org-settings-7.png');
    background-size: 70px 140px;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 70px;
    height: 70px;
}
.org-settings:hover {
	background-position: 0 100%;
}
.org-support {
    background-image: url('../images/icons-large/org-support-7.png');
    background-size: 70px 140px;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 70px;
    height: 70px;
}
.org-support:hover {
	background-position: 0 100%;
}
.org-logout {
    background-image: url('../images/icons-large/org-logout-7.png');
    background-size: 70px 140px;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 70px;
    height: 70px;
}
.org-logout:hover {
	background-position: 0 100%;
}
.org-news {
    background-image: url('../images/icons-large/org-news-7.png');
    background-size: 70px 140px;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 70px;
    height: 70px;
}
.org-news:hover {
	background-position: 0 100%;
}
#generalinfobox {
    border-style: solid;
    border-width: 2px;
    border-color: #005da3;
}
#hoverbox {
	border-style: solid;
    border-width: 2px;
    border-color: #005da3;
    background-color: rgba(191, 191, 191, 0.45);
}

@media all and (max-width:767px) { 

	.logo img {
		width: 180px;
	}

	.navigation{
		display:none;
	}


	.deploy-navigation{
		float:right;
		margin-top:-22px;
		background-image:url(../images/misc/menu@2x.png);
		backgrund-repeat:no-repeat;
		display:inline-block;
		background-size:14px 10px;
		width:14px;
		height:10px;
	}

	.dropdown {
		display:none;
		position:absolute;
		width:140px;
		list-style:none;
		text-decoration:none;
		top:59px;
		left:-15px;
		border-style:solid;
		border-width:1px;
		border-color:#cacaca;
		background-color:#FFFFFF;
	}	

	.nav-icon{
		background-repeat:no-repeat;
		background-size:20px 19px;
		background-position:center 0px;
		padding-top:25px;
		padding-bottom:20px;
		font-size:11px;
		text-align:center;
		color:#646464;	
	}
	
	.navigation{
		width:110%;
		margin-left:-5%;
	}
	
	.navigation-decoration{
		margin-top:20px;
		width:90%!important;
		margin-left:auto;
		margin-right:auto;
	}

}

@media all and (min-width:768px) { 

	#navigation{
		position:relative;
		float:right;
		margin-top:-35px;	
		width:420px;
	}

	.dropdown {
		display:none;
		position:absolute;
		width:140px;
		list-style:none;
		text-decoration:none;
		top:65px;
		left:-15px;
		border-style:solid;
		border-width:1px;
		border-color:#cacaca;
		background-color:#FFFFFF;
	}

	.nav-icon{
		background-repeat:no-repeat;
		background-size:20px 19px;
		background-position:center 0px;
		padding-top:15px;
		padding-bottom:25px;
		font-size:11px;
		text-align:center;
		color:#646464;	
	}

}


/*/////////////////*/
/*Navigation Styles*/
/*/////////////////*/

.header{
	overflow:visible;
}


.header div{
	overflow:visible!important;
	z-index:99999;
}


a.menuTitle{	
	text-decoration:none;
	text-transform:capitalize;
	color:#5b5b5b;
	font-family: 'PT Sans', sans-serif;
	font-size:12px;
	font-weight:400;
}

.menu > li {
	display:block;
	float:left;
	position:relative;
	height:34px;
	z-index:99;
}
.menu > li:hover {
	color:#F00000;
}

.menu > li{
	width:20%;	
}

.dropdown li {
	list-style:none!important;
	padding-top:5px;
	padding-bottom:5px;
}

.dropdown li a {
	font-family: 'Cantarell', sans-serif!important;
	text-decoration:none;
	color:#777;
	font-size:12px;
	text-transform:capitalize;
	padding-left:15px;
}
.dropdown li a:hover {
	color:#333;
}

.video-container {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 30px;
	height: 0;
	overflow: hidden;
	margin-bottom:20px;
}

.video-container iframe,  
.video-container object,  
.video-container embed {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media all and (max-width:450px) { 
	.nosmallscreens {
		display: none;
	}
	.vol-sub-left {

	}
	.vol-sun-right {

	}
}
@media all and (min-width:451px) { 
	.nosmallscreens {
		display: inline;
		float: none !important;
	}
	.vol-sub-left {
		max-width: 250px;
		float: left;
		text-align: left;
	}
	.vol-sub-right {
		max-width: 250px;
		float: right;
		text-align: right;
	}
}

#alertbox-body {
	text-align: left;
}
.got-notified {
	width: 80px;
	margin-bottom: 0px !important;
}

.myafvol-footer div {
	text-align: center;
	margin-bottom: 14px;
}
.myafvol-footer a {
	display: inline-table;
    color: #656565;
}
.vol-op-disc span {
	float: none;
	margin: 0;
}
.morecontent span {
    display: none;
}
.morelink {
    display: inline !important;
}
.moreellipses {
	float: none !important;
    margin: 0 !important;
}
.more {
	float: none !important;
    margin: 0 !important;
}
.moreholder {
	float: none !important;
    margin: 0 !important;
}
.moreholder-inner {
	float: none !important;
    margin: 0 !important;
}